Update removes vital media codex.

Bug #180032 reported by Jesse on 2008-01-03
2
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: update-manager

Install libxine1-console libxine1-ffmpeg libxine1-gnome and libxine1-plugins using synaptic
Run Update Manager and receive "Not all updates can be installed, Run a Partial Upgrade" Message
Click Partial Upgrade
at the "Do you want to start the upgrade?" prompt click "Details"
Update Manager wants to remove these packages.

This is a problem because they are needed to play the avi files taken with my Canon Digital Camera.

I did ~$ dpkg --get-selections and found there are 54! things listed as "deinstall" but the four that update-manager wants to remove are not.

dpkg --get-selections output below:

acpi install
acpi-support install
acpid install
acroread install
acroread-escript install
acroread-plugins install
adduser install
alacarte install
alien install
alsa-base install
alsa-utils install
anacron install
anyevent-perl install
apache2 install
apache2-doc install
apache2-mpm-prefork install
apache2-utils install
apache2.2-common install
apmd install
app-install-data install
app-install-data-commercial install
apparmor install
apparmor-utils install
apport install
apport-gtk install
appres install
apt install
apt-utils install
aptitude install
apturl install
ardour-gtk deinstall
aspell install
aspell-en install
at install
at-spi install
audacity install
autotools-dev install
avahi-autoipd install
avahi-daemon install
avidemux install
avifile-mjpeg-plugin install
base-files install
base-passwd install
bash install
bc install
beforelight install
belocs-locales-bin install
bind9-host install
binfmt-support install
binutils install
binutils-static install
bitmap install
bittornado install
bittornado-gui install
bittorrent install
blender install
blender-ogrexml install
bluez-cups install
bluez-gnome install
bluez-pin deinstall
bluez-utils install
bogofilter install
bogofilter-bdb install
bogofilter-common install
brltty install
brltty-x11 install
bsdmainutils install
bsdutils install
bsh install
bug-buddy install
build-essential install
busybox-initramfs install
bzip2 install
ca-certificates install
cabextract install
capplets-data install
caps install
cdparanoia install
cdrdao install
cdrecord install
cli-common install
comerr-dev install
command-not-found install
command-not-found-data install
compiz install
compiz-core install
compiz-fusion-plugins-extra install
compiz-fusion-plugins-main install
compiz-gnome install
compiz-gtk deinstall
compiz-plugins install
console-setup install
console-terminus install
console-tools install
consolekit install
contact-lookup-applet install
coreutils install
cpio install
cpp install
cpp-4.1 install
cron install
cups-pdf install
cupsys install
cupsys-bsd install
cupsys-client install
cupsys-common install
cupsys-driver-gutenprint install
dash install
dbus install
dc install
dcraw install
debconf install
debconf-i18n install
debhelper install
debianutils install
defoma install
deskbar-applet install
desktop-effects deinstall
desktop-file-utils install
dhcdbd install
dhcp3-client install
dhcp3-common install
dictionaries-common install
diff install
discover1 install
discover1-data install
displayconfig-gtk install
diveintopython install
dmidecode install
dmsetup install
dmz-cursor-theme install
dnsutils install
doc-base install
docbook-xml install
dosfstools install
dpatch install
dpkg install
dpkg-dev install
drgeo install
dselect install
dvd+rw-tools install
dvd-slideshow install
dvdauthor install
dvdrip install
dvdrtools install
e2fslibs install
e2fsprogs install
ed install
editres install
eject install
ekiga install
enigmail install
eog install
esound-common install
espeak install
espeak-data install
ethtool install
evince install
evolution-data-server install
evolution-data-server-common install
evolution-exchange deinstall
evolution-webcal install
example-content install
f-spot install
fast-user-switch-applet install
fastjar install
fdutils install
feisty-gdm-themes install
feisty-session-splashes install
feisty-wallpapers install
ffmpeg install
file install
file-roller install
findutils install
finger install
firefox install
firefox-gnome-support install
firestarter install
flashplugin-nonfree install
fontconfig install
fontconfig-config install
foo2zjs install
foomatic-db install
foomatic-db-engine install
foomatic-db-hpijs install
foomatic-filters install
fortune-mod install
fortunes-min install
fping install
freeglut3 install
freepats install
fstobdf install
ftp install
fuse-utils install
g++ install
g++-4.1 install
gaim install
gaim-data deinstall
gamin install
gawk install
gcalctool install
gcc install
gcc-3.3-base install
gcc-4.1 install
gcc-4.1-base install
gcc-4.2-base install
gcj-4.1-base install
gcj-4.2-base install
gconf-editor install
gconf2 install
gconf2-common install
gdb install
gdebi install
gdebi-core install
gdk-imlib11 deinstall
gdm install
gedit install
gedit-common install
genisoimage install
gettext install
gettext-base install
gftp install
gftp-common install
gftp-gtk install
gftp-text install
ghostscript install
ghostscript-x install
gij install
gij-4.1 install
gij-4.2 install
gimp install
gimp-data install
gimp-help-common install
gimp-help-en install
gimp-print install
gimp-python install
gksu install
gnome-about install
gnome-accessibility-themes install
gnome-app-install install
gnome-applets install
gnome-applets-data install
gnome-btdownload install
gnome-cards-data install
gnome-control-center install
gnome-cups-manager deinstall
gnome-desktop-data install
gnome-doc-utils install
gnome-games install
gnome-games-data install
gnome-icon-theme install
gnome-keyring install
gnome-keyring-manager install
gnome-mag install
gnome-media install
gnome-media-common install
gnome-menus install
gnome-mime-data install
gnome-mount install
gnome-netstatus-applet install
gnome-nettool install
gnome-orca install
gnome-panel install
gnome-panel-data install
gnome-pilot install
gnome-pilot-conduits install
gnome-power-manager install
gnome-screensaver install
gnome-session install
gnome-spell install
gnome-system-monitor install
gnome-system-tools install
gnome-terminal install
gnome-terminal-data install
gnome-themes install
gnome-user-guide install
gnome-utils install
gnome-volume-manager install
gnomebaker install
gnucash install
gnucash-common install
gnupg install
gocr install
gparted install
gpgv install
grep install
groff-base install
grub install
gs-common install
gs-esp install
gs-esp-x install
gsfonts install
gstreamer0.10-alsa install
gstreamer0.10-esd install
gstreamer0.10-ffmpeg install
gstreamer0.10-gnomevfs install
gstreamer0.10-pitfdll install
gstreamer0.10-plugins-bad install
gstreamer0.10-plugins-base install
gstreamer0.10-plugins-base-apps install
gstreamer0.10-plugins-good install
gstreamer0.10-plugins-ugly install
gstreamer0.10-plugins-ugly-multiverse install
gstreamer0.10-tools install
gstreamer0.10-x install
gsynaptics install
gthumb install
gtk2-engines install
gtk2-engines-pixbuf install
gtk2-engines-ubuntulooks install
gtk2-ex-formfactory-perl install
gtkhtml3.14 install
gucharmap install
guidance-backends install
guile-1.6 install
guile-1.6-libs install
guile-1.6-slib install
gutsy-wallpapers install
gzip install
hal install
hal-cups-utils install
hal-device-manager install
hal-info install
hdparm install
hicolor-icon-theme install
hostname install
hotkey-setup install
hpijs install
hplip install
hplip-data install
htdig install
htdig-doc install
html2text install
human-icon-theme install
human-theme install
hwdb-client-common install
hwdb-client-gnome install
iceauth install
icedax install
ico install
ifupdown install
imagemagick install
imlib-base deinstall
info install
initramfs-tools install
initscripts install
inputattach install
installation-report install
intltool-debian install
iproute install
iptables install
iputils-arping install
iputils-ping install
iputils-tracepath install
iso-codes install
java-common install
java-gcj-compat install
java2html install
jython deinstall
kdelibs-data install
kdelibs4c2a install
kino install
klibc-utils install
klogd install
kompozer install
korganizer install
lame install
landscape-client install
language-pack-en install
language-pack-en-base install
language-pack-gnome-en install
language-pack-gnome-en-base install
language-selector install
language-selector-common install
language-support-en install
laptop-detect install
laptop-mode-tools install
launchpad-integration install
less install
lftp install
liba52-0.7.4 install
libaa1 install
libacl1 install
libalut0 install
libao2 install
libapache2-mod-php5 install
libapm1 install
libapr1 install
libapr1-dev install
libaprutil1 install
libaprutil1-dev install
libart-2.0-2 install
libart2 deinstall
libart2.0-cil install
libarts1c2a install
libartsc0 install
libasound2 install
libaspell15 install
libatk1.0-0 install
libatm1 install
libatspi1.0-0 install
libattr1 install
libaudio2 install
libaudiofile0 install
libavahi-client3 install
libavahi-common-data install
libavahi-common3 install
libavahi-compat-libdnssd1 install
libavahi-core5 install
libavahi-glib1 install
libavahi-qt3-1 install
libavc1394-0 install
libavcodec0d deinstall
libavcodec1d install
libavformat0d deinstall
libavformat1d install
libavifile-0.7c2 install
libavutil1d install
libbcel-java install
libbeagle0 install
libbeecrypt6 install
libbind9-0 deinstall
libbind9-30 install
libblkid1 install
libbluetooth2 install
libbonobo2-0 install
libbonobo2-common install
libbonoboui2-0 install
libbonoboui2-common install
libbrlapi1 install
libbz2-1.0 install
libc6 install
libc6-dev install
libc6-i686 install
libcaca0 install
libcairo-perl install
libcairo2 install
libcairomm-1.0-1 install
libcamel1.2-10 install
libcap1 install
libcdaudio1 install
libcdio6 install
libcdparanoia0 install
libcomerr2 install
libcompizconfig-backend-gconf install
libcompizconfig0 install
libconsole install
libcroco3 install
libcrypt-ssleay-perl install
libcucul0 install
libcupsimage2 install
libcupsys2 install
libcurl3 install
libcurl3-gnutls install
libcurses-perl install
libcurses-ui-perl install
libdaemon0 install
libdate-manip-perl install
libdatrie0 install
libdb4.2 install
libdb4.3 install
libdb4.4 install
libdb4.4-dev install
libdb4.5 install
libdbd-mysql-perl install
libdbi-perl install
libdbus-1-3 install
libdbus-glib-1-2 install
libdbus-qt-1-1c2 install
libdc1394-13 install
libdecoration0 install
libdeskbar-tracker install
libdevmapper1.02 deinstall
libdevmapper1.02.1 install
libdirectfb-0.9-25 install
libdiscover1 install
libdjvulibre15 install
libdmx1 install
libdns22 deinstall
libdns32 install
libdrm2 install
libdv4 install
libdvdcss2 install
libdvdnav4 install
libdvdread3 install
libebook1.2-9 install
libecal1.2-7 install
libedata-book1.2-2 install
libedata-cal1.2-6 install
libedataserver1.2-9 install
libedataserverui1.2-8 install
libedit2 install
libeel2-2 install
libeel2-data install
libegroupwise1.2-13 install
libelfg0 install
libenchant1c2a install
libesd-alsa0 install
libespeak1 install
libevent-execflow-perl install
libevent-perl install
libevent-rpc-perl install
libevent1 install
libexchange-storage1.2-3 install
libexif12 install
libexpat1 install
libexpat1-dev install
libfaac0 install
libfaad2-0 install
libfame-0.9 install
libffi4 deinstall
libfinance-quote-perl install
libflac++6 install
libflac-dev install
libflac7 deinstall
libflac8 install
libfontconfig1 install
libfontenc1 install
libfreebob0 install
libfreetype6 install
libfribidi0 install
libfs6 install
libfuse2 install
libgadu3 install
libgail-common install
libgail-gnome-module install
libgail18 install
libgamin0 install
libgc1c2 install
libgcc1 install
libgcj-bc install
libgcj-common install
libgcj7-0 deinstall
libgcj7-1 install
libgcj7-jar install
libgcj8-1 install
libgcj8-jar install
libgconf2-4 install
libgconf2.0-cil install
libgcrypt11 install
libgda2-3 install
libgda2-common install
libgda3-3 install
libgda3-common install
libgdbm3 install
libgdiplus install
libgdl-1-0 install
libgdl-1-common install
libgdl-gnome-1-0 install
libggi2 install
libgii1 install
libgii1-target-x install
libgimp2.0 install
libgksu1.2-1 install
libgksu2-0 install
libgksuui1.0-1 install
libgl1-mesa-dri install
libgl1-mesa-glx install
libglade2-0 install
libglade2.0-cil install
libglew1 deinstall
libglew1.4 install
libglib-perl install
libglib1.2 install
libglib2.0-0 install
libglib2.0-cil install
libglibmm-2.4-1c2a install
libglu1-mesa install
libglut3 install
libgmime-2.0-2 install
libgmime2.2-cil install
libgnome-desktop-2 install
libgnome-keyring0 install
libgnome-mag2 install
libgnome-media0 install
libgnome-menu2 install
libgnome-pilot2 install
libgnome-speech3 deinstall
libgnome-speech7 install
libgnome-vfs2.0-cil install
libgnome-window-settings1 install
libgnome2-0 install
libgnome2-canvas-perl install
libgnome2-common install
libgnome2-perl install
libgnome2-vfs-perl install
libgnome2.0-cil install
libgnomecanvas2-0 install
libgnomecanvas2-common install
libgnomecups1.0-1 install
libgnomecupsui1.0-1c2a install
libgnomekbd-common install
libgnomekbd1 install
libgnomekbdui1 install
libgnomeprint2.2-0 install
libgnomeprint2.2-data install
libgnomeprintui2.2-0 install
libgnomeprintui2.2-common install
libgnomeui-0 install
libgnomeui-common install
libgnomevfs2-0 install
libgnomevfs2-bin install
libgnomevfs2-common install
libgnomevfs2-extra install
libgnutls13 install
libgoffice-0-4 install
libgoffice-0-common install
libgpg-error0 install
libgpgme11 install
libgphoto2-2 install
libgphoto2-port0 install
libgpmg1 install
libgpod1 deinstall
libgpod2 install
libgs-esp8 deinstall
libgs8 install
libgsf-1-114 install
libgsf-1-common install
libgsf-gnome-1-114 install
libgsl0 install
libgsm1 install
libgssapi2 install
libgstreamer-plugins-base0.10-0 install
libgstreamer0.10-0 install
libgtk-canvas1 deinstall
libgtk1.2 install
libgtk1.2-common install
libgtk2-perl install
libgtk2.0-0 install
libgtk2.0-bin install
libgtk2.0-cil install
libgtk2.0-common install
libgtkhtml2-0 install
libgtkhtml2.0-cil install
libgtkhtml3.14-19 install
libgtkhtml3.8-15 install
libgtkmm-2.4-1c2a install
libgtkmm1.2-0c2a deinstall
libgtkmm2.0-1c2a deinstall
libgtksourceview-common install
libgtksourceview1.0-0 install
libgtksourceview2.0-0 install
libgtksourceview2.0-common install
libgtkspell0 install
libgtop2-7 install
libgtop2-common install
libgucharmap6 install
libguile-ltdl-1 install
libgutenprint2 install
libgutenprintui2-1 install
libgwrap-runtime0 deinstall
libhal-storage1 install
libhal1 install
libhesiod0 install
libhsqldb-java install
libhtml-parser-perl install
libhtml-tableextract-perl install
libhtml-tagset-perl install
libhtml-tree-perl install
libhunspell-1.1-0 install
libice6 install
libicu36 install
libid3tag0 install
libidl0 install
libidn11 install
libiec61883-0 install
libieee1284-3 install
libimlib2 install
libintl-perl install
libisc11 deinstall
libisc32 install
libisccc0 deinstall
libisccc30 install
libisccfg1 deinstall
libisccfg30 install
libiw28 deinstall
libiw29 install
libjack0 install
libjack0.100.0-0 install
libjasper-1.701-1 deinstall
libjasper1 install
libjaxp1.3-java install
libjline-java install
libjpeg62 install
libk3b2 install
libk3b2-extracodecs install
libkadm55 install
libkcal2b install
libkdepim1a install
libkeyutils1 install
libkleopatra1 install
libklibc install
libkmime2 install
libkpathsea4 install
libkpimexchange1 install
libkpimidentities1 install
libkrb5-dev install
libkrb53 install
libktnef1 install
liblame0 install
liblaunchpad-integration0 install
liblcms1 install
libldap2 install
libldap2-dev install
liblircclient0 install
liblocale-gettext-perl install
liblockfile1 install
liblog4j1.2-java install
liblpint-bonobo0 install
liblrdf0 deinstall
libltdl3 install
liblua50 install
liblualib50 install
liblwres30 install
liblwres9 deinstall
liblzo1 install
liblzo2-2 install
libmad0 install
libmagic1 install
libmagick9 install
libmcrypt4 install
libmdbtools install
libmeanwhile1 install
libmetacity0 install
libmikmod2 install
libmjpegtools0c2a install
libmms0 install
libmng1 install
libmodplug0c2 install
libmono-cairo1.0-cil install
libmono-corlib1.0-cil install
libmono-corlib2.0-cil install
libmono-data-tds2.0-cil install
libmono-security2.0-cil install
libmono-sharpzip2.84-cil install
libmono-sqlite2.0-cil install
libmono-system-data2.0-cil install
libmono-system-web2.0-cil install
libmono-system1.0-cil install
libmono-system2.0-cil install
libmono0 install
libmono2.0-cil install
libmozjs0d install
libmp4v2-0 install
libmpcdec3 install
libmpeg2-4 install
libmtp6 install
libmusicbrainz4c2a install
libmx4j-java install
libmyodbc install
libmysqlclient15off install
libnautilus-burn4 install
libnautilus-extension1 install
libncurses5 install
libncursesw5 install
libndesk-dbus-glib1.0-cil install
libndesk-dbus1.0-cil install
libneon25 install
libneon26 install
libnet-daemon-perl install
libnet-dbus-perl install
libnetpbm10 install
libnewt0.52 install
libnfsidmap2 install
libnl1-pre6 install
libnm-glib0 install
libnm-util0 install
libnotify1 install
libnspr4-0d install
libnss-mdns install
libnss3-0d install
libntfs-3g12 install
libodbcinstq1c2 install
libofx3 install
libogg-dev install
libogg0 install
liboil0.3 install
liboobs-1-3 install
libopal-2.2 install
libopal-2.2.0 deinstall
libopenal0a install
libopencdk8 install
libopenexr2c2a install
libopenspc0 install
liborbit2 install
libosp5 install
libpam-foreground install
libpam-gnome-keyring install
libpam-modules install
libpam-runtime install
libpam0g install
libpanel-applet2-0 install
libpango1.0-0 install
libpango1.0-common install
libpaper-utils install
libpaper1 install
libparted1.7-1 install
libpcap0.8 install
libpci2 install
libpcre3 install
libpcre3-dev install
libpcrecpp0 install
libperl5.8 install
libpisock9 install
libpisync0 install
libplrpc-perl install
libpng12-0 install
libpoppler-glib2 install
libpoppler1 deinstall
libpoppler1-glib deinstall
libpoppler2 install
libpopt0 install
libportaudio0 install
libpostproc0d deinstall
libpostproc1d install
libpq-dev install
libpq5 install
libpt-1.10.0 install
libpt-plugins-alsa install
libpt-plugins-v4l install
libpt-plugins-v4l2 install
libpth20 install
libpulse0 install
libpurple0 install
libpvm3 install
libqt3-i18n install
libqt3-mt install
libqthreads-12 install
libquicktime0 deinstall
libquicktime1 install
libraptor1 deinstall
librarian0 install
libraw1394-8 install
libreadline5 install
librecode0 install
libregexp-java install
librpc-xml-perl install
librpcsecgss3 install
librpm4 install
librsvg2-2 install
librsvg2-common install
librsvg2.0-cil install
libsamplerate0 install
libsamplerate0-dev install
libsane install
libsasl2-2 install
libsasl2-modules install
libscim8c2a install
libscrollkeeper0 install
libsdl-sound1.2 install
libsdl1.2debian install
libsdl1.2debian-alsa install
libselinux1 install
libsensors3 install
libsepol1 install
libservlet2.3-java install
libservlet2.4-java install
libsexy2 install
libshout3 install
libsidplay1 install
libsigc++-1.2-5c2 deinstall
libsigc++-2.0-0c2a install
libslab0 deinstall
libslang2 install
libslp1 install
libsm6 install
libsmbclient install
libsmpeg0 install
libsndfile1 install
libsndfile1-dev install
libsnmp-base install
libsnmp10 install
libsoundtouch1c2 install
libsoup2.2-8 install
libspeex1 install
libsqlite3-0 install
libsqlite3-dev install
libss2 install
libssl-dev install
libssl0.9.8 install
libstartup-notification0 install
libstdc++5 install
libstdc++6 install
libstdc++6-4.1-dev install
libstk0-dev install
libstk0c2a install
libstlport5.1 install
libsvg1 install
libsvga1 install
libswfdec0.3 deinstall
libswscale1d install
libsysfs2 install
libtag1c2a install
libtasn1-3 install
libterm-readkey-perl install
libtext-charwidth-perl install
libtext-iconv-perl install
libtext-wrapi18n-perl install
libthai-data install
libthai0 install
libtheora0 install
libtiff4 install
libtool install
libtotem-plparser1 deinstall
libtotem-plparser7 install
libtracker-gtk0 install
libtrackerclient0 install
libtwolame0 install
libungif4g install
libuniconf4.2 deinstall
libuniconf4.3 install
liburi-perl install
libusb-0.1-4 install
libusplash0 install
libuuid1 install
libvisual-0.4-0 install
libvolume-id0 install
libvorbis-dev install
libvorbis0a install
libvorbisenc2 install
libvorbisfile3 install
libvte-common install
libvte9 install
libwavpack1 install
libwmf0.2-7 install
libwnck-common install
libwnck18 deinstall
libwnck22 install
libwpd8c2a install
libwpg-0.1-1 install
libwps-0.1-1 install
libwrap0 install
libwvstreams4.2-base deinstall
libwvstreams4.2-extras deinstall
libwvstreams4.3-base install
libwvstreams4.3-extras install
libwww-perl install
libwxbase2.6-0 install
libwxgtk2.6-0 install
libx11-6 install
libx11-data install
libx264-54 install
libx86-1 install
libxalan2-java install
libxau6 install
libxaw7 install
libxcb-shape0 install
libxcb-shm0 install
libxcb-xv0 install
libxcb1 install
libxcomposite1 install
libxcursor1 install
libxdamage1 install
libxdmcp6 install
libxerces2-java install
libxevie1 install
libxext6 install
libxfixes3 install
libxfont1 install
libxft2 install
libxi6 install
libxine1 install
libxine1-console install
libxine1-doc install
libxine1-ffmpeg install
libxine1-gnome install
libxine1-plugins install
libxinerama1 install
libxkbfile1 install
libxklavier11 install
libxml-parser-perl install
libxml-twig-perl install
libxml2 install
libxml2-utils install
libxmu6 install
libxmuu1 install
libxp6 install
libxplc0.3.13 install
libxpm4 install
libxrandr2 install
libxrender1 install
libxres1 install
libxslt1.1 install
libxss1 install
libxt6 install
libxtrap6 install
libxtst6 install
libxul-common install
libxul0d install
libxv1 install
libxvidcore4 install
libxvmc1 install
libxxf86dga1 install
libxxf86misc1 install
libxxf86vm1 install
libzephyr3 install
linux-generic install
linux-headers-2.6.22-14 install
linux-headers-2.6.22-14-generic install
linux-headers-generic install
linux-image-2.6.20-15-generic deinstall
linux-image-2.6.20-16-generic install
linux-image-2.6.22-14-generic install
linux-image-generic install
linux-libc-dev install
linux-restricted-modules-2.6.20-15-generic deinstall
linux-restricted-modules-2.6.20-16-generic install
linux-restricted-modules-2.6.22-14-generic install
linux-restricted-modules-common install
linux-restricted-modules-generic install
linux-sound-base install
linux-ubuntu-modules-2.6.22-14-generic install
listres install
lmms install
lmms-common install
localechooser-data install
locales install
lockfile-progs install
login install
logrotate install
lsb-base install
lsb-release install
lsdvd install
lshw install
lsof install
ltrace install
make install
makedev install
man-db install
manpages install
mawk install
mcpp install
memtest86+ install
mencoder install
mesa-utils install
metacity install
metacity-common install
mii-diag install
mime-support install
min12xxw install
mjpegtools install
mkisofs install
mktemp install
module-init-tools install
mono-common install
mono-gac install
mono-jit install
mono-runtime install
mount install
mozilla-firefox-locale-en-gb install
mozilla-mplayer install
mozilla-thunderbird install
mozilla-thunderbird-enigmail install
mplayer install
mplayer-doc install
mplayer-skins install
mscompress install
msttcorefonts install
mtr-tiny install
myspell-en-gb install
myspell-en-us install
myspell-en-za install
mysql-admin install
mysql-admin-common install
mysql-client install
mysql-client-5.0 install
mysql-common install
mysql-doc-5.0 install
mysql-navigator install
mysql-query-browser install
mysql-query-browser-common install
mysql-server install
mysql-server-5.0 install
nano install
nautilus install
nautilus-cd-burner install
nautilus-data install
nautilus-sendto install
ncurses-base install
ncurses-bin install
net-tools install
netbase install
netcat install
netpbm install
network-manager install
network-manager-gnome install
nfs-common install
nfs-kernel-server install
non-free-codecs install
notification-daemon install
ntfs-3g install
ntpdate install
nvidia-kernel-common install
o3read install
oclock install
odbcinst1debian1 install
oem-config install
oem-config-gtk install
ogmtools install
onboard install
openoffice.org install
openoffice.org-base install
openoffice.org-calc install
openoffice.org-common install
openoffice.org-core install
openoffice.org-draw install
openoffice.org-evolution install
openoffice.org-filter-mobiledev install
openoffice.org-gnome install
openoffice.org-gtk install
openoffice.org-help-en-gb install
openoffice.org-help-en-us install
openoffice.org-hyphenation install
openoffice.org-impress install
openoffice.org-java-common install
openoffice.org-l10n-common install
openoffice.org-l10n-en-gb install
openoffice.org-l10n-en-us install
openoffice.org-l10n-en-za install
openoffice.org-math install
openoffice.org-style-human install
openoffice.org-thesaurus-en-us install
openoffice.org-writer install
openprinting-ppds install
openssh-client install
openssl install
parted install
passwd install
patch install
pciutils install
pcmciautils install
perl install
perl-base install
perl-modules install
php5 install
php5-common install
php5-mcrypt install
php5-mysql install
phpmyadmin install
pidgin install
pidgin-data install
pkg-config install
pnm2ppa install
po-debconf install
poppler-utils install
popularity-contest install
portmap install
powermanagement-interface install
powermgmt-base install
powernowd install
ppp install
pppconfig install
pppoeconf install
procps install
psfontmgr install
psmisc install
pxljr install
python install
python-apport install
python-apt install
python-at-spi install
python-bittorrent install
python-cairo install
python-central install
python-cups install
python-dbus install
python-gconf install
python-gdbm install
python-glade2 install
python-gmenu install
python-gnome2 install
python-gnome2-desktop install
python-gnome2-extras install
python-gnomecanvas install
python-gnupginterface install
python-gobject install
python-gst0.10 install
python-gtk2 install
python-gtkhtml2 install
python-launchpad-bugs install
python-launchpad-integration install
python-libxml2 install
python-minimal install
python-notify install
python-numeric install
python-orca-brlapi install
python-problem-report install
python-pygtksourceview install
python-pyorbit install
python-sexy install
python-software-properties install
python-support install
python-uno install
python-virtkey install
python-vte install
python-wxgtk2.6 install
python-wxversion install
python-xdg install
python-xml install
python2.4 deinstall
python2.4-minimal deinstall
python2.5 install
python2.5-minimal install
qdvdauthor install
radeontool install
rdesktop install
readahead install
readline-common install
reiserfsprogs install
restricted-manager install
restricted-manager-core install
rhythmbox install
rpm install
rss-glx install
rsync install
samba install
samba-common install
sbackup install
scim install
scim-gtk2-immodule install
scim-modules-socket install
scim-modules-table install
scim-tables-additional install
screen install
screensaver-default-images install
scrollkeeper install
sed install
sensors-applet install
serpentine install
sessreg install
sgml-base install
sgml-data install
shared-mime-info install
slib install
slocate install
smartdimmer install
smbclient install
smbfs install
smproxy install
software-properties-gtk install
sound-juicer install
sox install
splix install
ssh-askpass-gnome install
ssl-cert install
startup-tasks install
stk install
strace install
sudo install
sun-java6-bin install
sun-java6-jre install
sun-java6-plugin install
synaptic install
sysklogd install
system-config-printer install
system-services install
system-tools-backends install
sysv-rc install
sysv-rc-conf install
sysvutils install
tangerine-icon-theme install
tango-icon-theme install
tango-icon-theme-common install
tar install
tasksel install
tasksel-data install
tcl8.4 install
tcpd install
tcpdump install
telnet install
thunderbird install
thunderbird-locale-en-gb install
time install
timidity install
timidity-interfaces-extra install
tk8.4 install
tomboy install
toolame install
toshset install
totem install
totem-gstreamer deinstall
totem-xine install
tracker install
tracker-search-tool install
transcode install
tsclient install
ttf-arabeyes install
ttf-arphic-ukai install
ttf-arphic-uming install
ttf-baekmuk install
ttf-bengali-fonts install
ttf-bitstream-vera install
ttf-dejavu install
ttf-dejavu-core install
ttf-dejavu-extra install
ttf-devanagari-fonts install
ttf-freefont install
ttf-gentium install
ttf-gujarati-fonts install
ttf-indic-fonts install
ttf-indic-fonts-core install
ttf-kannada-fonts install
ttf-kochi-gothic install
ttf-kochi-mincho install
ttf-lao install
ttf-malayalam-fonts install
ttf-mgopen install
ttf-opensymbol install
ttf-oriya-fonts install
ttf-punjabi-fonts install
ttf-tamil-fonts install
ttf-telugu-fonts install
ttf-thai-tlwg install
ttf-unfonts-core install
tzdata install
ubufox install
ubuntu-artwork install
ubuntu-desktop install
ubuntu-docs install
ubuntu-keyring install
ubuntu-minimal install
ubuntu-restricted-extras install
ubuntu-sounds install
ubuntu-standard install
ucf install
udev install
unattended-upgrades install
unixodbc install
unixodbc-bin install
unzip install
update-inetd install
update-manager install
update-manager-core install
update-notifier install
update-notifier-common install
upstart install
upstart-compat-sysv install
upstart-logd install
usbutils install
usplash install
usplash-theme-ubuntu install
util-linux install
util-linux-locales install
uuid-dev install
vbetool install
videolink install
videotrans install
viewres install
vim-common install
vim-tiny install
vino install
vnc-common install
volumeid install
vorbis-tools install
vpnc install
w32codecs install
w3m install
wamerican install
wbritish install
wget install
whiptail install
whois install
wine install
wireless-tools install
wodim install
wpasupplicant install
wvdial install
x-ttcidfont-conf install
x11-common install
x11perf install
xauth install
xbase-clients install
xbiff install
xbitmaps install
xcalc install
xchat-gnome install
xchat-gnome-common install
xclipboard install
xclock install
xconsole install
xcursor-themes install
xcursorgen install
xdg-user-dirs install
xdg-user-dirs-gtk install
xdg-utils install
xditview install
xdpyinfo install
xdriinfo install
xev install
xeyes install
xf86dga install
xfd install
xfonts-100dpi install
xfonts-75dpi install
xfonts-base install
xfonts-encodings install
xfonts-scalable install
xfonts-utils install
xfontsel install
xgamma install
xgc install
xhost install
xine-ui deinstall
xinit install
xkb-data install
xkbutils install
xkill install
xload install
xlogo install
xlsatoms install
xlsclients install
xlsfonts install
xmag install
xman install
xmessage install
xml-core install
xmodmap install
xmore install
xorg install
xpmutils install
xprop install
xrandr install
xrdb install
xrefresh install
xresprobe install
xrgb install
xsane install
xsane-common install
xscreensaver-data install
xscreensaver-gl install
xserver-xorg install
xserver-xorg-core install
xserver-xorg-input-all install
xserver-xorg-input-elographics install
xserver-xorg-input-evdev install
xserver-xorg-input-kbd install
xserver-xorg-input-mouse install
xserver-xorg-input-synaptics install
xserver-xorg-input-wacom install
xserver-xorg-video-all install
xserver-xorg-video-amd install
xserver-xorg-video-apm install
xserver-xorg-video-ark install
xserver-xorg-video-ati install
xserver-xorg-video-chips install
xserver-xorg-video-cirrus install
xserver-xorg-video-cyrix install
xserver-xorg-video-dummy install
xserver-xorg-video-fbdev install
xserver-xorg-video-glint install
xserver-xorg-video-i128 install
xserver-xorg-video-i740 install
xserver-xorg-video-i810 install
xserver-xorg-video-imstt install
xserver-xorg-video-intel install
xserver-xorg-video-mga install
xserver-xorg-video-neomagic install
xserver-xorg-video-newport install
xserver-xorg-video-nsc install
xserver-xorg-video-nv install
xserver-xorg-video-psb install
xserver-xorg-video-rendition install
xserver-xorg-video-s3 install
xserver-xorg-video-s3virge install
xserver-xorg-video-savage install
xserver-xorg-video-siliconmotion install
xserver-xorg-video-sis install
xserver-xorg-video-sisusb install
xserver-xorg-video-tdfx install
xserver-xorg-video-tga install
xserver-xorg-video-trident install
xserver-xorg-video-tseng install
xserver-xorg-video-v4l install
xserver-xorg-video-vesa install
xserver-xorg-video-vga install
xserver-xorg-video-via install
xserver-xorg-video-vmware install
xserver-xorg-video-voodoo install
xset install
xsetmode install
xsetpointer install
xsetroot install
xsltproc install
xsm install
xstdcmap install
xterm install
xtrap install
xutils install
xutils-dev install
xvfb install
xvidtune install
xvinfo install
xvnc4viewer install
xvncviewer install
xwd install
xwininfo install
xwud install
yelp install
zenity install
zip install
zlib1g install
zlib1g-dev install

Brian Murray (brian-murray) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. With which version of Ubuntu did you notice this issue? Thanks in advance.

Changed in update-manager:
assignee: nobody → brian-murray
status: New → Incomplete
Brian Murray (brian-murray) wrote :

We are closing this bug report as it lacks the information, described in the previous comments, we need to investigate the problem further. However, please reopen it if you can give us the missing information and feel free to submit bug reports in the future.

Changed in update-manager:
status: Incomplete → Invalid
Jesse (storyjesse) wrote :

My apologies for not giving you this information sooner - I replied to the email but my response does not seem to have appeared here.

Email sent on 17 Jan:

>From: Jesse <email address hidden>
>To: Bug 180032 <email address hidden>
>date: 17 Jan 2008 23:11
>subject: Re: [Bug 180032] Re: Update removes vital media codex.
>mailed-by: gmail.com
>
>I'm using Ubuntu 7.10 Gutsy.
>Update-manager is version 1:0.81
>update-notifier is version 0.61
>update-inetd 4.27-0.5 (Not sure if this packages is related or not)
>
>Thank you for looking into this bug.
>At present I simply click "close" and ignore the request to perform a
>partial upgrade.
>I do this every time there are new updates available. I have noticed no
>other problems and have had no issues with multimedia.
>
>Thanks again.
>Jesse

I gather this did not get through because it was sent from a different email address that the one I registered with. Will remember that in future. :-)

Since Posting This Bug
libxine1 has ceased to be checked on Update Manager. (I have never been able to check or uncheck it)
The message to Run a Partial Upgrade no longer appears.
The version numbers listed above have not changed.
libxine1 still appears under Backports saying:
   libxine1
   the xine video/media player library, meta-package
   From version 1.7.1-1ubuntu1 to 1.1.10-1~gutsy1 (Size: 1 KB)
I do not know if this is what it was saying before but suspect it wasn't, as it was removing the package before.

dpkg -s gives:
~$ sudo dpkg -s libxine1
   Package: libxine1
   Status: install ok installed
   Priority: optional
   Section: libs
   Installed-Size: 5528
   Maintainer: Ubuntu Core Developers <email address hidden>
   Architecture: i386
   Source: xine-lib
   Version: 1.1.7-1ubuntu1
   Depends: libasound2 (>> 1.0.14), libc6 (>= 2.5-5), libdirectfb-0.9-25, libflac8, libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libmagick9, libmng1 (>= 1.0.3-1), libmodplug0c2 (>= 1:0.7-4.1), libmpcdec3, libogg0 (>= 1.1.3), libpulse0, libsdl1.2debian (>= 1.2.10-1), libsmbclient (>= 3.0.2a-1), libspeex1 (>= 1.1.8), libstdc++6 (>= 4.2-20070516), libtheora0, libvorbis0a (>= 1.1.2), libx11-6, libxcb-shape0, libxcb-shm0, libxcb-xv0, libxcb1, libxext6, libxine1 (<< 1.1.8), libxine1 (>= 1.1.7), libxinerama1, libxv1, libxvmc1, zlib1g (>= 1:1.2.1)
   Recommends: libxine1-ffmpeg, libxine1-doc | libxine-doc
   Suggests: libxine1-plugins, xine-ui, gxine
   Description: the xine video/media player library, binary files
 This is the xine media player library (libxine).

I hope that posting this information will reopen this bug. If it does not please reopen it for me or tell me how to.
Thanks

Jesse (storyjesse) wrote :

Aha! This is where I reopen it. That was easy.

Changed in update-manager:
status: Invalid → In Progress
Changed in update-manager:
assignee: brian-murray → nobody
importance: Undecided → Low
status: In Progress → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers